@import url("https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Metal&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@font-face {
  font-family: "Colonna MT";
  src: url("ColonnaMT.woff2") format("woff2"),
    url("ColonnaMT.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

* {
  font-family: "Catamaran", sans-serif;
}
body {
  overflow-x: hidden;
}
h1 b {
  font-size: 50px;
  line-height: 67px;
}
a:hover {
  text-decoration: none;
}
p {
  font-size: 18px;
  color: #576574;
}

p.banner-content {
  color: #fff;
}
.carousel-caption {
  display: flex !important;
  flex-direction: column;
  justify-content: flex-start;
  align-items: start;
  top: 178px;
  left: 13% !important;
  width: 100%;
}
.btn.banner-btn {
  background-color: #007cc4;
}
.btn.banner-btn a {
  color: #fff;
  font-size: 16px;
}
.btn.banner-btn img {
  width: 17%;
  margin-right: 3px;
}

.btn.banner-btn {
  background-color: #007cc4;
  padding: 10px 14px 10px 14px;
}
section.capabilities {
  background-color: #f9f9f9;
  padding-top: 100px;
  padding-bottom: 100px;
}
p.sub-title-home {
  color: #007cc3;
  font-weight: bold;
  margin-bottom: 20px;
}
h3.main-title-home.text-center {
  color: #0b0b31;
  font-size: 38px;
  font-weight: bold;
  margin-bottom: 25px;
}

h4.text-center.text-white {
  color: #fff !important;
  text-shadow: #000 1px 0 5px;
}

p.text-center.text-white {
  color: #fff !important;
  text-shadow: #000 1px 0 5px;
}

.what-does {
  cursor: pointer;
  background-color: #fff;
  padding: 30px 15px;
  box-shadow: 1px -1px 9px -4px rgb(0 0 0 / 41%);
  -webkit-box-shadow: 1px -1px 9px -4px rgb(0 0 0 / 41%);
  -moz-box-shadow: 1px -1px 9px -4px rgba(0, 0, 0, 0.41);
  min-height: 278px;
}
.what-does h4 {
  font-size: 20px;
  font-weight: bold;
  color: #0b0b31;
  margin-top: 10px;
  margin-bottom: 15px;
}
.what-does p {
  font-size: 15px;
}
.what-does img {
  height: auto;
  min-height: 65px;
}

section.about-home p.sub-title-home::before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  width: 30px;
  background-color: #007cc4;
  height: 2px;
}
section.about-home h3.main-title-home {
  margin-bottom: 20px;
  font-size: 38px;
  text-transform: capitalize;
}
section.about-home p.sub-title-home {
  position: relative;
  padding-left: 47px;
}
section.about-home {
  padding: 100px 0;
}
.top-header {
  background-color: #2d3436;
  color: #fff;
  position: relative;
  padding: 12px 0px;
}
.mail-top a img {
  margin-right: 20px;
}
.phone-top a img {
  margin-right: 20px;
}
.mail-top {
  margin-right: 30px;
}
.mail-top p {
  margin-bottom: 0px;
  color: #ffffff;
}
.phone-top p {
  margin-bottom: 0px;
  color: #ffffff;
}
.image-top-left-blue {
  position: absolute;
  left: 0;
  top: 0;
}
.image-top-right-blue {
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
}
section.main-slider {
  position: relative;
}
/*
section.main-slider:after {
    position: absolute;
    content: url(../images/slider-sid-img.png);
    bottom: -9px;
    right: -1px;
    width: 20%;
    height: 25%;
    z-index: 99;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
*/

.main-slider {
  .carousel {
    .carousel-inner {
      .carousel-item {
        max-height: 80vh;
      }
    }
  }
}

section.home-video {
  background-color: #2d3436;
  color: #fff;
  position: relative;
}
.col-sm-6.bg-img {
  background-image: url(../images/video-bg.jpg);
  background-size: cover;
}
section.home-video p.sub-title-home::before {
  content: "";
  position: absolute;
  left: 0;
  top: 12px;
  width: 30px;
  background-color: #fff;
  height: 2px;
}
section.home-video h3.main-title-home {
  margin-bottom: 20px;
  font-size: 38px;
  text-transform: capitalize;
}
section.home-video p.sub-title-home {
  position: relative;
  padding-left: 47px;
  color: #fff;
}
.video-details {
  padding-left: 100px;
}

.video-thumbnail {
  position: absolute;
  width: 100%;
  height: 100%;
}
.play-btn {
  background: #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 108px;
  animation: animate 2s linear infinite;
  cursor: pointer;
  width: 100px;
  height: 100px;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.play-btn i {
  color: #007cc3;
  font-size: 102px;
}
@keyframes animate {
  0% {
    box-shadow: 0 0 0 0 #007cc3b9;
  }
  40% {
    box-shadow: 0 0 0 50px rgba(255, 193, 7, 0);
  }
  80% {
    box-shadow: 0 0 0 50px rgba(255, 193, 7, 0);
  }
  100% {
    box-shadow: 0 0 0 rgba(255, 193, 7, 0);
  }
}

section.products-home {
  padding: 100px 0px;
}

section.products-home p.sub-title-home::before {
  content: "";
  position: absolute;
  left: 43%;
  top: 12px;
  width: 30px;
  background-color: #009dd2;
  height: 2px;
}
section.products-home h3.main-title-home {
  margin-bottom: 40px;
}
section.products-home p.sub-title-home {
  position: relative;
  padding-left: 0px;
  color: #009dd2;
}
.products-list {
  text-align: center;
  box-shadow: 1px -1px 20px 0px rgba(102, 102, 102, 0.41);
  -webkit-box-shadow: 1px -1px 20px 0px rgba(105, 105, 105, 0.41);
  -moz-box-shadow: 1px -1px 20px 0px rgba(105, 105, 105, 0.41);
  border-radius: 20px;
  margin: 0;
  padding: 15px 12px 0px 12px;
  min-height: 464px;
}
img.product-logo-home {
  margin: 12px 0px;
}
.products-button {
  width: 100%;
  text-align: center;
  padding-top: 40px;
}
section.case-studies p.sub-title-home::before {
  content: "";
  position: absolute;
  left: 39%;
  top: 12px;
  width: 30px;
  background-color: #009dd2;
  height: 2px;
}
section.case-studies h3.main-title-home {
  margin-bottom: 40 px;
  text-transform: capitalize;
}
section.case-studies p.sub-title-home {
  position: relative;
  padding-left: 0px;
  color: #009dd2;
}
p.case-head-home {
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  margin-bottom: 0px;
  text-shadow: 2px 1px #00000073;
}
p.case-sub-head-home {
  color: #fff;
}
.case-study-home {
  position: relative;
}

.case-study-home:before {
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  background-color: #007cc45e;
  left: 0;
  top: 0;
  z-index: 9;
}
.home-case-deatils {
  position: absolute;
  z-index: 999;
  display: flex;
  width: 100%;
  height: 100%;
  top: 0;
  align-items: center;
  padding: 12px 15px;
}
.case-study-home:hover::before {
  background-color: #007cc4a3;
}

/**footer***/
footer {
  background-color: #2f3640;
  color: #fff;
}
h5.footer-title {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 30px;
}
.footer-menu-links ul {
  padding: 0;
}
.footer-menu-links ul li {
  list-style: none;
  margin-bottom: 15px;
}
.footer-menu-links ul li a {
  font-size: 18px;
  color: #fff;
}
.line {
  width: 100%;
  height: 1px;
  background-color: #848888;
}
.social-footer ul {
  padding: 0;
  display: flex;
  justify-content: flex-end;
}
.social-footer ul li {
  list-style: none;
  margin-right: 5px;
}

section.indian-client .brands .brands_nav.brands_prev {
  background-color: #007cc3;
  padding: 5px;
  width: 37px;
  text-align: center;
  position: absolute;
  left: -35px;
  top: 31px;
  cursor: pointer;
  border-radius: 10px;
}
section.indian-client .brands .brands_nav.brands_prev:hover {
  background-color: #000;
}
section.indian-client .brands .brands_nav.brands_next:hover {
  background-color: #000;
}
section.indian-client .brands .brands_nav.brands_next {
  background-color: #007cc3;
  padding: 5px;
  width: 37px;
  cursor: pointer;
  text-align: center;
  position: absolute;
  right: -34px;
  top: 31px;
  border-radius: 10px;
}

/* ................carousael-2-buttons....................... */
.brands_prev-2 {
  background-color: #007cc3;
  padding: 5px;
  width: 37px;
  text-align: center;
  position: absolute;
  left: -35px;
  top: 31px;
  cursor: pointer;
  border-radius: 10px;
}
.brands_prev-2:hover {
  background-color: #000;
}
.brands_next-2:hover {
  background-color: #000;
}
.brands_next-2 {
  background-color: #007cc3;
  padding: 5px;
  width: 37px;
  cursor: pointer;
  text-align: center;
  position: absolute;
  right: -34px;
  top: 31px;
  border-radius: 10px;
}

/* ............................................ */

section.indian-client {
  padding: 100px 0;
}
.brands h3.main-title-home {
  font-size: 36px;
  font-weight: bold;
}
section.japan-client .brands_slider_container {
  padding-left: 70px;
}
section.japan-client .brands_nav.brands_prev {
  background-color: #007cc3;
  padding: 5px;
  width: 37px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 11px;
  cursor: pointer;
}
section.japan-client .brands_nav.brands_prev:hover {
  background-color: #000;
}
section.japan-client .brands_nav.brands_next:hover {
  background-color: #000;
}
section.japan-client .brands_nav.brands_next {
  background-color: #007cc3;
  padding: 5px;
  width: 37px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 52px;
  cursor: pointer;
}
section.japan-client {
  padding-bottom: 100px;
}
section.testimonials {
  padding: 100px 0px;
  background-color: #f1f3fe;
}
section.testimonials p.sub-title-home::before {
  content: "";
  position: absolute;
  left: 43%;
  top: 12px;
  width: 30px;
  background-color: #009dd2;
  height: 2px;
}
section.testimonials h3.main-title-home {
  margin-bottom: 40px;
}
section.testimonials p.sub-title-home {
  position: relative;
  padding-left: 0px;
  color: #009dd2;
}

/* ................leaders.................. */

.lead-card {
  padding: 0.5em;
  border-radius: 1.5em;
}
.lead-card .card {
  border-radius: 1em;
  max-height: 519px;
  min-height: 519px;
}
.lead-img {
  height: 300px;
  overflow: hidden;
  border-radius: 0.3em;
}

.lead-name {
  padding-top: 1em;
  font-size: 24px;
  font-weight: 700;
}
.lead-position {
  font-size: 20px;
}

/* ................................................. */

/**header***/

header {
  border: black;
  border-width: 2px;
  box-shadow: 0px 3px 20px 3px rgba(0, 0, 0, 0.06);
}
.head_container {
  padding: 10px 10px;
  overflow: hidden;
  max-width: 1400px;
  margin: 0 auto;
}
.logo {
  float: left;
  margin-left: 20px;
}
.logo img {
  height: 50px;
}
.menu {
  margin-top: 5px;
  float: right;
}
.menu ul {
  list-style-type: none;
  margin-right: 40px;
  margin-bottom: 0;
  margin-top: 6px;
}
.menu li {
  display: inline;
  margin-right: 0px;
}
.menu a {
  text-decoration: none;
  font-weight: 500;
  color: #222f3e;
  font-size: 18px;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
}
.menu a:hover {
  border: #f7ca18;
  transition: 0.2s;
}
.icon {
  display: none;
}

menu.responsive {
  position: relative;
}
menu.responsive {
  float: none;
  display: block;
  text-align: left;
}

@media screen and (max-width: 835px) {
  .logo img {
    height: 40px;
  }

  .menu {
    margin: 0;
  }
}
@media screen and (min-width: 1024px) {
  .subscidary-areas .col-12.col-lg-3.col-sm-12:after {
    position: absolute;
    width: 0.5px;
    height: 100%;
    content: "";
    right: 0;
    top: 0;
    background-color: #c3c3c3;
  }
  .subscidary-areas .col-12.col-lg-3.col-sm-12 {
    position: relative;
  }
  .navbar-nav .nav-link:hover {
    background-color: #007cc4;
    color: #fff !important;
  }

  section.products-home .col-sm-3.col-12 {
    padding: 7px;
  }

  div#navbarCollapse {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  ul.nav.navbar-nav li.nav-item {
    margin-right: 15px;
  }
}
ul.nav.navbar-nav li.nav-item {
  margin-right: 15px;
}
.navbar-light .navbar-nav .nav-link {
  color: #222f3e;
  font-size: 18px;
  font-weight: 500;
}

@media screen and (max-width: 690px) {
  .menu li {
    display: none;
  }
  .icon {
    font-weight: 900 !important;
    font-size: 27px !important;
    padding: 0;
    margin: 0;
    margin-top: -22px;
    display: flex;
  }
  .logo img {
    height: 40px;
  }
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.2s;
  padding-top: 87px;
  box-shadow: 2px 8px 20px rgba(0, 0, 0, 0.24);
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #1c3664;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover,
.offcanvas a:focus {
  color: #f7ca18;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/**end header*/
ol.carousel-indicators {
  display: none;
}

@media (max-width: 767px) {
  ul.line-rb:after {
    display: none;
  }
  .blog-thumbmail-img img {
    height: auto !important;
  }
  .blog-details {
    padding-left: 0px !important;
    margin-top: 10px;
  }
  .blog-detail-1 .blog {
    display: block !important;
  }
  .onsite-parallax {
    padding: 27px 10px !important;
  }

  .subscidary-areas p.main-head-contact-col-4 {
    margin-bottom: 0;
  }
  .init-dine-banner img {
    width: 39% !important;
  }
  .subscidary-areas ul {
    display: block !important;
  }

  .navbar-light .navbar-brand {
    width: 40% !important;
  }

  section.images-init img {
    margin-bottom: 20px;
  }
  .init-dine-benefits {
    margin-bottom: 20px;
    min-height: 222px;
  }
  .carousel-caption h1.text-left br {
    display: none;
  }
  a.navbar-brand {
    width: 61%;
  }
  a.navbar-brand img {
    width: 91%;
  }
  .menu ul {
    position: relative;
    top: 16px;
  }
  p.banner-content br {
    display: none;
  }
  .carousel-caption {
    top: 30px;
    left: 5% !important;
    width: 90%;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  section.products-home {
    padding: 50px 0px;
  }
  .carousel-control-prev {
    display: none !important;
  }
  .carousel-control-next {
    display: none !important;
  }
  .carousel-caption p.banner-content {
    font-size: 15px;
    /* width: 79%; */
    /* text-align: center !important; */
    line-height: 16px;
  }
  .carousel-caption h1.text-left b {
    font-size: 18px;
    line-height: 7px;
  }
  .carousel-caption .btn.banner-btn.text-left {
    display: none;
  }
  .carousel-caption h1.text-left {
    line-height: 20px;
    text-align: center !important;
  }
  .mail-top {
    display: none;
  }
  .phone-top {
    display: none;
  }
  .image-top-left-blue {
    display: none;
  }
  .image-top-right-blue {
    display: none;
  }
  section.main-slider:after {
    display: none;
  }
  .what-does {
    margin-bottom: 15px;
  }
  section.capabilities {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  section.about-home {
    padding: 50px 0;
    text-align: center;
  }
  .video-thumbnail {
    position: relative;
  }
  .video-thumbnail {
    position: relative;
    padding-top: 40px;
  }
  section.products-home p.sub-title-home::before {
    display: none;
  }
  section.about-home h3.main-title-home {
    margin-bottom: 20px;
    font-size: 25px;
    text-align: center;
  }
  section.about-home p.sub-title-home {
    position: relative;
    padding-left: 0;
    text-align: center;
  }
  section.about-home p.sub-title-home::before {
    display: none;
  }

  .video-details {
    padding-left: 15px;
  }
  .video-details {
    padding-left: 15px;
    text-align: center;
  }
  section.home-video p.sub-title-home::before {
    display: none;
  }
  section.home-video p.sub-title-home {
    padding-left: 0px;
  }
  section.home-video h3.main-title-home br {
    display: none;
  }
  section.home-video p.text-white br {
    display: none;
  }
  .products-list {
    min-height: 371px;
    margin-bottom: 20px;
  }
  section.products-home h3.main-title-home {
    font-size: 25px;
  }
  section.case-studies h3.main-title-home {
    font-size: 26px;
  }
  section.case-studies p.sub-title-home::before {
    display: none;
  }
  section.case-studies p.sub-title-home {
    padding-left: 0;
  }
  h3.main-title-home {
    font-size: 25px !important;
    font-weight: bold;
  }
  section.testimonials p.sub-title-home {
    padding-left: 0;
  }
  section.testimonials p.sub-title-home::before {
    left: 26%;
  }
  section.testimonials {
    padding: 50px 0px;
  }
  section.indian-client {
    padding: 50px 0;
  }
  section.japan-client {
    padding-bottom: 50px;
  }
  section.indian-client .brands .brands_nav.brands_prev {
    background-color: #007cc3;
    left: 27px;
    top: 101px;
    display: none;
  }
  section.indian-client .brands .brands_nav.brands_next {
    background-color: #007cc3;
    right: 0;
    top: 101px;
    display: none;
  }
  .brands_prev-2 {
    display: none;
  }
  .brands_next-2 {
    display: none;
  }

  section.indian-client .brands_slider_container {
    padding-left: 15px;
  }
  section.japan-client .brands_slider_container {
    padding-left: 15px;
  }
  section.japan-client .brands_nav.brands_prev {
    display: none;
  }
  section.japan-client .brands_nav.brands_next {
    display: none;
  }
  section.testimonials {
    display: none;
  }
  .copyright-social-footer {
    flex-direction: column;
  }
  .copyright {
    order: 2;
    text-align: center;
  }
  .social-footer ul {
    justify-content: center;
  }
}

.single-testimonial-item p {
  color: #5a5c5f;
  font-style: italic;
}
.single-testimonial-item {
  background-color: #fff;
  padding: 15px;
  border-radius: 15px;
}
p.person-name {
  color: #141d38;
  margin-bottom: 0;
  font-size: 20px;
}
.single-testimonial-item img {
  width: 50px !important;
  height: 50px;
}
.testonial-name {
  padding-left: 20px;
}
section.testimonials {
  background-image: url(../images/map-testimonial.png);
  background-size: contain;
  background-repeat: no-repeat;
}

/****abouts-us****/
section.page-banner {
  padding: 80px 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
.about-banner {
  background-image: url(../images/about-us-banner.jpg);
}
.leader-banner {
  background-image: url(../images/leader-bg.jpg);
}
section.page-banner h4.text-center.text-white {
  font-size: 38px;
  font-weight: bold;
}
section.page-banner:after {
  position: absolute;
  content: "";
  width: 300px;
  height: 243px;
  right: -1px;
  bottom: -1px;
  background-image: url(../images/slider-sid-img.png);
  background-repeat: no-repeat;
  background-size: 64%;
  background-position-x: right;
  background-position-y: bottom;
}
section.about-section-a {
  padding: 50px 0px;
}
section.about-section-a img {
  width: 100%;
  max-width: 83%;
}

/*****accordian****/

#main #faq .card {
  margin-bottom: 30px;
  border: 0;
}

#main #faq .card .card-header {
  padding: 0;
  margin: 4px;
  margin-bottom: 10px;
  box-shadow: -2px 3px 11px -7px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: -2px 3px 11px -7px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -2px 3px 11px -7px rgba(0, 0, 0, 0.75);
}
#main #faq .card .card-header .btn-header-link {
  display: block;
  text-align: left;
  background: #007cc3;
  color: #ffffff;
  padding: 12px 20px;
  font-size: 28px;
  font-weight: bold;
  box-shadow: none !important;
}
div#faq2 ul {
  padding-left: 20px;
}

#main #faq .card .card-header .btn-header-link.collapsed {
  background: #fff;
  color: #0b0b31;
}

#main #faq .card .card-header .btn-header-link.collapsed:after {
  content: "\f106";
  float: right;
  margin-left: 0;
  position: absolute;
  right: 20px;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  top: 35px;
}
#main #faq .card .collapsing {
  line-height: 30px;
}

#main #faq .card .collapse {
  border: 0;
}

#main #faq .card .collapse.show {
  line-height: 25px;
  color: #576574;
  text-align: left;
  font-size: 18px;
}

.init-dine-banner {
  background-image: url(../images/init-dine-banner.jpg);
}

.banner-logo img {
  width: 13%;
}
.init-dine-captions {
  font-size: 38px;
  font-weight: bold;
  color: #0b0b31;
}
section.init-dine-section-a {
  padding: 38px 0px 15px 0px;
}
section.init-dine-section-b {
  padding: 20px 0px 15px 0px;
}
/* section.init-dine-section-b img {                                                                               commented while adding japan-mela page
    width: 57%;
} */
section.init-dine-section-video iframe {
  width: 100%;
  height: 350px;
}
section.init-dine-section-video {
  padding: 30px 0px;
}
section.init-dine-section-benefits {
  padding: 30px 0px;
}
.init-dine-benefits {
  box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
  border-radius: 30px;
  padding: 15px;
}
.benefit-title {
  font-size: 23px;
  font-weight: bold;
  color: #0b0b31;
  min-height: 61px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.init-dine-benefits {
  box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
  border-radius: 30px;
  padding: 15px;
  min-height: 248px;
}
section.init-dine-section-benefits .init-dine-captions {
  padding-bottom: 30px;
}
.panel-title > a:before {
  float: right !important;
  font-family: FontAwesome;
  content: "\f068";
  padding-right: 5px;
  font-size: large;
  color: #007cc4;
  top: 8px;
  position: relative;
}
.panel-title > a.collapsed:before {
  float: right !important;
  content: "\f067";
}
.panel-title > a:hover,
.panel-title > a:active,
.panel-title > a:focus {
  text-decoration: none;
}
section.init-dine-section-beneficiaries a {
  color: #0b0b31;
  font-size: 28px;
  font-weight: bold;
}
section.init-dine-section-beneficiaries h4.panel-title {
  box-shadow: 0px 0px 15px rgb(0 0 0 / 5%);
  padding: 10px 15px;
}
section.init-dine-section-beneficiaries .panel.panel-default {
  margin-bottom: 26px;
}
section.init-dine-section-beneficiaries ul li {
  color: #576574;
  font-size: 18px;
}
section.images-init {
  padding: 30px 0px 30px 0px;
}
section.images-init img {
  width: 89%;
}
section.init-dine-section-beneficiaries {
  padding: 30px 0px;
}
section.init-features {
  padding: 30px 0px;
}
p.features-head {
  font-size: 26px;
  font-weight: bold;
  color: #3a3a3a;
  position: relative;
}
p.features-head:before {
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  background-color: #fff;
  border-radius: 50%;
  top: 10px;
  border: 5px solid #3a8ffe;
  margin-left: -24px;
}
.init-features-inner {
  padding: 15px;
  box-shadow: 0px 0px 15px rgb(0 0 0 / 5%);
  border-radius: 30px;
  margin-bottom: 30px;
  min-height: 318px;
}
.init-features-inner ul li {
  list-style-type: none;
  position: relative;
  font-size: 18px;
}
.init-features-inner ul li:before {
  position: absolute;
  content: "";
  width: 7px;
  height: 7px;
  background-color: #3a8ffe;
  margin-left: -23px;
  margin-top: 12px;
  border-radius: 50%;
}
p.download-head {
  font-size: 26px;
  font-weight: bold;
  color: #0b0b31;
  margin-bottom: 10px;
}
.down-btn a.btn {
  background-color: #007cc4;
  color: #fff;
}
section.init-download p {
  margin-bottom: 10px;
}
.down-btn img {
  width: 9%;
  margin-right: 10px;
}
.down-btn.demo a.btn {
  background-color: #f0594f;
}
section.init-download {
  padding: 30px 0px;
}

.contact-banner {
  background-image: url(../images/contact-us-banner.jpg);
}
p.main-head-contact-col-4 {
  font-size: 30px;
  font-weight: bold;
  color: #0b0b31;
}
.address a {
  color: #576574;
}
p.branch-areas {
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 0px;
}
p.text-center.contact-title-head {
  font-size: 29px;
  font-weight: bold;
  color: #0b0b31;
}
.contact-form p.text-center {
  margin-bottom: 0;
}
.contact-form label {
  font-size: 15px;
  color: #3a3a3a;
}
.contact-form input {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #707070 !important;
  border-radius: 15px !important;
  height: 42px;
}
.contact-form textarea {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #707070;
  border-radius: 15px;
  height: 94px;
}
.contact-form {
  padding: 40px 20px 40px 20px;
  box-shadow: 0px 0px 15px rgb(0 0 0 / 5%);
  border-radius: 30px;
}
.map p {
  background-color: #576574;
  color: #fff;
  padding: 12px;
  margin-bottom: 0px;
  border-top-left-radius: 15px;
  font-weight: 600;
  border-top-right-radius: 15px;
}
button#fcf-button {
  background-color: #007cc4;
  border: navajowhite;
  color: #fff;
  font-size: 16px;
  padding: 14px 20px;
  border-radius: 35px;
}
section.contact-page-deatils {
  padding: 50px 0px 30px 0px;
}
p.text-center.contact-title-head {
  font-size: 29px;
  font-weight: bold;
  color: #0b0b31;
  margin-bottom: 20px !important;
}
.indian-map iframe {
  width: 100%;
  height: 400px;
}

.inner-head-main-title {
  color: #0b0b31;
  font-size: 38px;
  font-weight: bold;
}
.inner-head-sub-title {
  color: #0b0b31;
  font-size: 28px;
  font-weight: bold;
}
.btn.readmore-btn {
  background-color: #007cc4;
  color: #fff !important;
}
.btn.readmore-btn a {
  color: #fff !important;
}
.btn.readmore-btn a img {
  margin-right: 7px;
}
li {
  font-size: 18px;
  color: #576574;
}
.service-banner {
  background-image: url(../images/service-banner.jpg);
}
.onsite-parallax {
  background-image: url(../images/onsite-ng.jpg);
  background-size: cover;
  padding: 100px 91px;
  background-attachment: fixed;
}
.titp-banner {
  background-image: url(../images/titp-01.jpg);
}
section.page-banner.titp-banner {
  padding: 196px 0px !important;
}
.recruitment-banner {
  background-image: url(../images/recruiting-agency-img.jpg);
}
section.page-banner.recruitment-banner {
  padding: 196px 0px !important;
}
.iot-banner {
  background-image: url(../images/iot-banner.jpg);
}
.footer-menu-links ul h6 {
  color: #fff;
  font-weight: 700;
  font-size: 23px;
}
.tech-name p {
  margin-bottom: 0;
}
ul.mt-2.points-tech {
  padding-left: 30px;
}
.jobs {
  border: 1px solid #ddd;
  margin-bottom: 24px;
}
.jobs-title {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  padding: 10px;
  font-size: 20px;
}
.job-excerption {
  padding: 10px;
  margin-bottom: 10px;
}
.btn.view-job {
  background-color: #007cc4;
  margin: 10px 10px 15px 10px;
}
.btn.view-job a {
  color: #fff;
}
.career-form label {
  margin-bottom: 0;
  margin-top: 18px;
  font-weight: 500;
}

.career-banner {
  background-image: url(../images/career-banner.jpg);
}
.career-form input {
  width: 100%;
  border-radius: 31px !important;
  height: 46px;
  border: 1px solid #000 !important;
  padding-left: 17px !important;
  padding-top: 8px !important;
}
.career-form label {
  margin-bottom: 0;
  margin-top: 18px;
  font-weight: 500;
  margin-left: 18px;
}
input#avatar {
  padding: 6px 22px 5px 22px;
}
.career-form button#fcf-button {
  border-radius: 31px;
  padding: 6px 32px;
  margin-bottom: 30px;
}
.blog-name h5 {
  color: #e96656;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 0px;
}
.blog-publish-date p {
  font-size: 15px;
}
.blog-publish-date p span {
  font-style: italic;
  font-weight: 500;
}
.blog-details {
  padding-left: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.recent-blog {
  /* text-align: center; */
  position: sticky;
  top: 64px;
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
  border-radius: 1em;
  padding: 0.5em 1em;
}

ul.recent-blog-list {
  padding: 0;
  margin: 0;
}

.recent-blog h6 {
  font-size: 30px;
  margin-bottom: 10px;
}
.recent-blog hr {
  margin: 0;
}
ul.recent-blog-list li {
  list-style: none;
  font-size: 14px;
  /* padding: 10px 0px 10px 0px; */
  padding: 10px 8px;
  position: relative;
}
ul.recent-blog-list li:hover {
  background-color: #dadada;
  border-radius: 8px;
}

ul.recent-blog-list li:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  left: 0;
  bottom: 0;
  background-color: #ddd;
}
ul.recent-blog-list li:last-child::after {
  display: none;
}
ul.recent-blog-list li a {
  color: #333333;
  font-weight: 600;
}

.btn.blog-button {
  background-color: #007bff;
  color: #fff;
  padding: 6px 19px;
  border-radius: 25px;
  font-size: 13px;
}

section.iot-tabs .nav-tabs {
  display: none;
}

@media (min-width: 768px) {
  section.iot-tabs .nav-tabs {
    display: flex;
  }

  section.iot-tabs .card {
    border: none;
  }

  section.iot-tabs .card .card-header {
    display: none;
  }

  section.iot-tabs .card .collapse {
    display: block;
  }
}

@media (max-width: 767px) {
  .iso-img-main {
    top: 74% !important;
    left: 34% !important;
  }
  section.service-accordian .panel-body {
    display: block !important;
  }
  .address {
    text-align: center;
  }
  .map p {
    font-size: 15px;
  }
  section.iot-tabs .tab-content > .tab-pane {
    display: block !important;
    opacity: 1;
  }
  .col-sm-2.col-8.d-flex.justify-content-center.mob-left-display {
    justify-content: flex-start !important;
  }
}
p.iot-sub-title {
  color: #333;
}
ul.product-technology-divider {
  display: flex;
  padding: 0;
  width: 100%;
}
ul.product-technology-divider li {
  width: 50%;
  list-style: none;
  text-align: center;
}
ul.product-technology-divider li a.dropdown-item {
  padding-left: 15px;
  text-align: left;
}
a.dropdown-item {
  padding-left: 15px;
  font-size: 15px;
}
.dropdown-menu.show {
  border: none;
  width: 300px;
}
ul.product-technology-divider p {
  margin-bottom: 0;
  text-align: left;
  font-size: 15px;
  padding-left: 10px;
  color: #333;
  text-transform: capitalize;
}
ul.product-technology-divider li a.dropdown-item:hover {
  background-color: #007bff;
  color: #fff;
}
.dropdown-item.active,
.dropdown-item:hover {
  background-color: #007bff;
  color: #fff;
}

.gtco-testimonials {
  position: relative;
}
@media (max-width: 767px) {
  section.page-banner:after {
    background-size: 31%;
    height: 166px;
  }
  .gtco-testimonials {
    margin-top: 20px;
  }
}
.gtco-testimonials h2 {
  font-size: 30px;
  text-align: center;
  margin-bottom: 50px;
  color: #ffffff;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000,
    1px 1px 0 #000;
  letter-spacing: 2px;
  background-color: black;
  padding: 10px 5px;
}
.gtco-testimonials .owl-stage-outer {
  padding: 30px 0;
}
.gtco-testimonials .owl-nav {
  display: none;
}
.gtco-testimonials .owl-dots {
  text-align: center;
}
.gtco-testimonials .owl-dots span {
  position: relative;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  display: block;
  background: #fff;
  border: 2px solid #01b0f8;
  margin: 0 5px;
}
.gtco-testimonials .owl-dots .active {
  box-shadow: none;
}
.gtco-testimonials .owl-dots .active span {
  background: #01b0f8;
  box-shadow: none;
  height: 12px;
  width: 12px;
  margin-bottom: -1px;
}
.gtco-testimonials .card {
  background: #fff;
  box-shadow: 0 8px 30px -7px #c9dff0;
  margin: 0 20px;
  padding: 0 10px;
  border-radius: 20px;
  border: 0;
}
.gtco-testimonials .card .card-img-top {
  max-width: 100px;
  border-radius: 50%;
  margin: 15px auto 0;
  box-shadow: 0 8px 20px -4px #95abbb;
  width: 100px;
  height: 100px;
}
.gtco-testimonials .card h5 {
  color: #01b0f8;
  font-size: 21px;
  line-height: 1.3;
}
.gtco-testimonials .card h5 span {
  font-size: 18px;
  color: #666666;
}
.gtco-testimonials .card p {
  font-size: 18px;
  color: #555;
  padding-bottom: 15px;
}
.gtco-testimonials .active {
  opacity: 0.5;
  transition: all 0.3s;
}
.gtco-testimonials .center {
  opacity: 1;
}
.gtco-testimonials .center h5 {
  font-size: 24px;
}
.gtco-testimonials .center h5 span {
  font-size: 20px;
}
.gtco-testimonials .center .card-img-top {
  max-width: 100%;
  height: 120px;
  width: 120px;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  outline: 0;
}
.container p.sub-title-home {
  margin-bottom: 0;
  margin-top: 20px;
}

.news-update-banner {
  background-image: url(../images/newsandupdates-banner.jpg);
}
.news-update-section p {
  margin-bottom: 0;
}
.news-update-section p span {
  font-size: 15px;
}
p.news-heading-newspage {
  font-size: 22px;
  font-weight: 600;
  margin: 5px 0px;
}
.news-read-more a.btn {
  background-color: #007bff;
  color: #fff;
  padding: 6px 19px;
  border-radius: 25px;
  font-size: 13px;
  margin-top: 10px;
}
.news-thumbnail-img {
  height: 260px;
  overflow: hidden;
}
.news-update-section {
  margin-bottom: 10px;
}

.what-does:hover {
  background-color: #007cc4;
  transition: 0.6s;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
.what-does:hover h4.text-center {
  color: #fff;
}
.what-does:hover p {
  color: #fff;
}
.products-list:hover {
  cursor: pointer;
  /* box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 75%);
    -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); */
  -webkit-box-shadow: -20px 15px 150px 0px rgb(194, 194, 194);
  -moz-box-shadow: -20px 15px 150px 0px rgb(194, 194, 194);
  box-shadow: -20px 15px 150px 0px rgba(194, 194, 194, 1);
  /* animation:scale-up-center .8s cubic-bezier(.39,.575,.565,1.000) both; */
  -webkit-transition: all 0.5s 0s ease;
  -moz-transition: all 0.5s 0s ease;
  -o-transition: all 0.5s 0s ease;
  transition: all 0.5s 0s ease;
}

.btn.banner-btn:hover {
  background-color: #007cc4d6;
}

section.init-download form {
  text-align: center;
}
section.init-download form label {
  margin-bottom: 0;
}

section.init-download input {
  width: 100%;
  padding: 5px 15px;
  margin: 0px 0 22px 0;
  border: 1px solid #f1f1f1;
  background: #ffffff;
  border-radius: 2px;
}
select#products-name {
  width: 100%;
  padding: 5px 15px;
  margin: 0px 0 22px 0;
  border: 1px solid #f1f1f1;
  background: #ffffff;
  border-radius: 2px;
}
section.init-download input[type="submit"] {
  background-color: #007bff;
  color: #fff;
  width: 52%;
  border-radius: 6px;
  text-align: center;
  padding: 10px 15px;
  margin-bottom: 0;
  margin-top: 20px;
}
section.init-download label {
  width: 100%;
  text-align: left;
  margin-bottom: 0;
  border: 1 px solid #f1f1f1 !important;
}
select#products {
  width: 100%;
  margin-bottom: 15px;
}
section.init-download form label {
  margin-bottom: 0;
  width: 100%;
  text-align: left;
}
section.init-download h5#exampleModalLabel {
  text-align: center;
  width: 100%;
  font-weight: 600;
  font-size: 30px;
}
.dropdown:hover .dropdown-menu {
  display: block;
  border: none;
  width: 300px;
}
@media screen and (min-width: 1024px) {
  ul.line-rb:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #b6b6b6;
  }

  ul.line-rb {
    position: relative;
  }
  .desktop-whatsapp {
    display: block;
  }
  section.whatsapp .mob-whatsapp {
    display: none;
  }
}
@media screen and (max-width: 1023px) {
  .desktop-whatsapp {
    display: none;
  }
  section.whatsapp .mob-whatsapp {
    display: block;
  }
}
section.whatsapp {
  position: fixed;
  z-index: 99999;
  right: 0;
  bottom: 200px;
  text-align: center;
  /* animation: heartbeat 1.5s ease-in-out infinite both; */
  background-color: #40c351;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
}
section.whatsapp a img {
  width: 85%;
}
@keyframes heartbeat {
  from {
    transform: scale(1);
    transform-origin: center center;
    animation-timing-function: ease-out;
  }
  10% {
    transform: scale(0.91);
    animation-timing-function: ease-in;
  }
  17% {
    transform: scale(0.98);
    animation-timing-function: ease-out;
  }
  33% {
    transform: scale(0.87);
    animation-timing-function: ease-in;
  }
  45% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
}

img.pega-icon {
  border-radius: 50%;
  width: 20%;
}
.career-form {
  width: 70%;
  margin: 0 auto;
  padding: 25px;
  box-shadow: 1px -1px 9px -4px rgb(0 0 0 / 41%);
  -webkit-box-shadow: 1px -1px 9px -4px rgb(0 0 0 / 41%);
  -moz-box-shadow: 1px -1px 9px -4px rgba(0, 0, 0, 0.41);
  margin-bottom: 30px;
  border-radius: 15px;
}
.box-service-1 {
  margin: 0px 5px;
  border-radius: 30px;
  padding: 15px;
  box-shadow: 0px 0px 15px rgb(86 73 73 / 6%);

  min-height: 310px;
}
section.service-accordian h4.panel-title {
  box-shadow: 0px 0px 15px rgb(0 0 0 / 5%);
  padding: 10px 15px;
}
section.service-accordian h4.panel-title a {
  color: #0b0b31;
  font-size: 23px;
  font-weight: bold;
}
section.service-accordian .panel.panel-default {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .mail-top {
    display: none;
  }
  .phone-top {
    display: none;
  }
  .top-header {
    padding: 14px 0px;
  }
  h1 b {
    font-size: 28px;
    line-height: 18px;
  }
  .carousel-caption {
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
    align-items: start;
    top: 71px;
    left: 13% !important;
    width: 70%;
  }
  .carousel-caption p.banner-content br {
    display: none;
  }
  .what-does {
    margin-bottom: 20px;
  }
  .products-list {
    min-height: 353px;
    margin-bottom: 30px;
  }
  section.products-home p.sub-title-home::before {
    display: none;
  }
  section.case-studies p.sub-title-home::before {
    display: none;
  }
  section.about-section-a {
    padding: 20px 0px;
  }
  section.about-section-a img {
    margin-bottom: 30px;
  }
  .init-dine-benefits {
    min-height: 217px;
    margin-bottom: 20px;
  }
}

.box-service-1:hover {
  box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
}

.titp-enquiry input {
  width: 100%;
}
.titp-enquiry label {
  display: none;
}
.titp-enquiry input {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #b9b9b9;
  border-radius: 3px;
  padding: 2px 10px;
  height: 44px;
}
.titp-enquiry textarea {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #b9b9b9;
  border-radius: 3px;
  padding: 2px 10px;
}
.titp-enquiry h3 {
  margin-bottom: 30px;
}
.titp-enquiry {
  max-width: 400px;
  padding: 20px 20px;
  box-shadow: 4px 4px 24px 0px rgba(80, 80, 80, 0.211);
  border-radius: 30px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.titp-enquiry input[type="submit"] {
  width: auto;
  background-color: #0056b3;
  color: #fff;
  text-align: center;
  padding: 5px 30px;
}
.indian-map iframe div#map-canvas {
  height: 363px !important;
}
div#map-canvas {
  height: 311px !important;
}
.subscidary-areas p.branch-areas {
  text-align: center;
  margin-bottom: 10px;
}
.subscidary-areas p {
  text-align: center;
}
.subscidary-areas p a {
  color: #576574;
}

.subscidary-areas p.main-head-contact-col-4 {
  margin-bottom: 36px;
}

.subscidary-areas .col-12.col-lg-3.col-sm-6:after {
  position: absolute;
  content: "";
  right: 0;
  top: 0;
  height: 100%;
  width: 1px;
  background-color: #acb3ba;
}

.subscidary-areas .col-12.col-lg-3.col-sm-6 {
  position: relative;
}
text#Where_Idea_Get_Life tspan {
  -webkit-animation: animlogo 4s ease-out both;
  animation: animlogo 4s ease-out both;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.preloader {
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
  z-index: 99999999999;
  top: 0;
  left: 0;
  background-color: #fff;
  align-items: center;
  justify-content: center;
}
.preloader svg {
  width: 85%;
  display: flex;
  align-items: center;
  justify-content: center;
}

image#eSbBJHdorui2 {
  -webkit-animation: animlogo 5s ease-out both;
  animation: animlogo 5s ease-out both;
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}
.preloader svg tspan {
  font-size: 231px;
}

.subscidary-areas ul {
  padding: 0;
  display: flex;
}
.subscidary-areas ul li {
  list-style-type: none;
  width: 100%;
}
section.init-download label {
  width: 100%;
  text-align: left;
  margin-bottom: 0;
}

.navbar-light .navbar-brand {
  width: 17%;
}
.navbar-light .navbar-brand img {
  width: 100%;
}
input[type="text"] {
  padding: 12px 20px;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
button {
  background-color: #4caf50;
  border: none;
  color: white;
  padding: 12px 30px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
canvas {
  /*prevent interaction with the canvas*/
  pointer-events: none;
}
.blog-thumbmail-img img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.blog-detail-1 .blog.d-flex.mb-4 {
  margin-bottom: 50px !important;
}
section.page-banner p {
  text-transform: capitalize;
}
section.service-accordian .panel-body {
  display: flex;
}
section.service-accordian .panel-body img {
  order: 2;
  width: 65px !important;
  height: 65px !important;
}
section.init-download .modal-footer {
  display: none;
}
section.init-download .modal-content {
  border-radius: 26px;
  padding-bottom: 13px;
}
section.init-download button.close {
  background-color: #757575;
  opacity: 1;
  border: 1px solid #757575;
  padding: 0px;
  border-radius: 50px;
  width: 25px;
  height: 25px;
  top: 20px;
  position: relative;
  color: #f6f6f6;
  right: 17px;
  font-size: 18px;
}
section.init-download button.close span {
  position: relative;
  top: -1px;
  left: 0px;
}
section.init-dine-section-b p {
  text-align: justify;
}

.blog-img img {
  width: 100%;
}

.iso-img-main img {
  width: 50% !important;
}
.iso-img-main {
  position: absolute;
  top: 50%;
  left: 30%;
  z-index: -1;
}

.iso-logo {
  width: 180px !important;
  height: auto;
  /* transition: transform .5s; */
}
/* .iso-logo:hover{
    z-index: 20;
    position:absolute;
    width: 250px !important;
    height: auto;
    transform: scale(1.3);
} */

/* ................titp-page styles...................... */

.fee-card {
  border: solid 0.1em rgb(234, 231, 253);
  background-color: rgb(241, 249, 255);
  padding: 2em 0em;
  border-radius: 1em;
  margin: 0em 1em;
}

.grey {
  color: #4b829b;
}

.z-index-top {
  z-index: 999999 !important;
}

.z-index-back {
  z-index: -999 !important;
}

.text-center {
  text-align: center !important;
}

.text-black {
  color: #00011a !important;
}

/* ----------------------------japan-mela-page-styles------------------------------------------------------ */

/* .japan-mela-banner {
    background-image: url(../images/japan-mela-banner.jpg);
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
} */

.height-banner > img {
  width: 100%;
}

/* .jm-carousel-1{
    width: 600px;
} */

/* .jm-date{
    border: solid 1px gray;
    border-radius: .5em;
    padding: .5em;
}
 */

.fw-300 {
  font-weight: 300;
}

.jm-head-red {
  color: rgb(241, 50, 50);
}

.jm-bg-clr {
  background-color: rgb(241, 50, 50) !important;
  border-color: rgb(241, 50, 50) !important;
}

.jm-modi-img {
  width: 200px;
}
.jm-link {
  color: #000 !important;
}

.jm-download-btn {
  display: flex;
  justify-content: end;
  align-content: center;
}

.jm-date-venue {
  display: flex;
  justify-content: start;
}

@media only screen and (max-width: 600px) {
  .jm-modi-img {
    margin-bottom: 2em;
  }
  .margin-bottom {
    margin-bottom: 2em;
  }
  .jm-download-btn {
    display: flex;
    justify-content: center;
    align-content: center;
    padding-top: 1em;
  }
  .jm-date-venue {
    display: flex;
    justify-content: center;
  }
}

/* ----------------------------japan-mela-page-styles------------------------------------------------------ */

@keyframes scale-up-center {
  0% {
    transform: scale(0.5);
  }
  100% {
    transform: scale(1);
  }
}

/* --------------------------------titp-success-stories-------------------------------------------------------- */

.titp-ss-cards {
  blockquote {
    p {
      font-size: small;
    }
    footer {
      background-color: white;
      font-size: small;
      font-weight: 500;
    }
  }
}

.border-right {
  border-right: solid 1px gray;
}

.why-choose-us-border {
  div {
    h5 {
      border: solid 1px rgb(218, 218, 218);
      border-radius: 8px;
      display: flex;
      place-items: center;
      justify-content: center;
      padding: 1rem;
      background-color: rgb(244, 244, 244);
    }
  }
}
